### Function

# Qmi MessageUimRemoteUnlockInput new

since: 1.32

#### Declaration [src]

    QmiMessageUimRemoteUnlockInput*
    qmi_message_uim_remote_unlock_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageUimRemoteUnlockInput`.

Available since: 1.32

#### Return value

Type: `QmiMessageUimRemoteUnlockInput`

The newly created `QmiMessageUimRemoteUnlockInput`. The returned value should be freed with qmi_message_uim_remote_unlock_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.